

@font-face {
	font-family: "Dosis";
	font-style: normal;
	font-weight: 400;
	src: local("Dosis Regular"), local("Dosis-Regular"), url('/templates/remcomp/rlbxaiuio5gvh9-0-jbblw.woff2') format("woff2");
	unicode-range: U+100-24F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: "Dosis";
	font-style: normal;
	font-weight: 400;
	src: local("Dosis Regular"), local("Dosis-Regular"), url('/templates/remcomp/4hyyxh_8wmbblamf6wjlwg.woff2') format("woff2");
	unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
	font-family: "Source Sans Pro";
	font-style: normal;
	font-weight: 400;
	src: local("Source Sans Pro"), local("SourceSansPro-Regular"), url('/templates/remcomp/odeli1ahbydbqgeiah2zlnoahfn6bivsraykjhverhy.woff2') format("woff2");
	unicode-range: U+102-103, U+1EA0-1EF1, U+20AB;
}
@font-face {
	font-family: "Source Sans Pro";
	font-style: normal;
	font-weight: 400;
	src: local("Source Sans Pro"), local("SourceSansPro-Regular"), url('/templates/remcomp/odeli1ahbydbqgeiah2zlc2q8seg17bfdxyr_jusrzg.woff2') format("woff2");
	unicode-range: U+100-24F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: "Source Sans Pro";
	font-style: normal;
	font-weight: 400;
	src: local("Source Sans Pro"), local("SourceSansPro-Regular"), url('/templates/remcomp/odeli1ahbydbqgeiah2zlnv_2ngz8dmf8flgjyeouxg.woff2') format("woff2");
	unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
	font-family: "Syncopate";
	font-style: normal;
	font-weight: 400;
	src: local("Syncopate"), local("Syncopate-Regular"), url('/templates/remcomp/pdm9cvwnx1ufbhceatja3ftxra8tvwticgirnjhmvjw.woff2') format("woff2");
	unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}


* { margin: 0px; padding: 0px; }
body { font-family: "Source Sans Pro",sans-serif; font-size: 100%; background: rgb(255, 255, 255) none repeat scroll 0% 0%; margin: 0px; padding: 0px; color: rgb(67, 67, 67); text-shadow: 0px 0px, 1px 1px rgb(255, 255, 255); }

h1 a { font-size: 1.2em; color: rgb(115, 181, 1); font-family: "Syncopate",sans-serif; text-decoration: none; line-height: 10px; }
h1 a:hover { color: rgb(84, 133, 0); }
h1 { margin-bottom: 15px; font-family: "Dosis",sans-serif; font-size: 28px; color: rgb(0, 105, 166); font-weight: inherit; }
span { font-size: 1em; }
h2 { margin-bottom: 15px; color: rgb(115, 181, 1);}
a { color: rgb(68, 150, 198); text-decoration: none; }
a:hover { color: rgb(0, 105, 166); text-decoration: underline; }
img { max-width: 100%; height: auto; width: auto; }
p { line-height: 140%; margin: 10px 0px; }
hr { background: rgb(67, 67, 67) none repeat scroll 0px 0px; border: 0px none; box-shadow: none; height: 2px; margin: 30px 0px; }
.wrapper { width: 93.75%; margin: 0px auto; }


header  { background: transparent url('/templates/remcomp/fon.jpg') no-repeat scroll 0% 0% ! important; } 
.named {float: left;  margin-top: 3%; margin-left: 3%; color: #fff; text-shadow: none;}
.name { font-family: "Dosis",sans-serif; font-size: 28px; font-weight: inherit;}
.name a { color: rgb(115, 181, 1); }
.sidebar { width: 26.25%; float: left; }
.sidebar li { list-style: outside none none; width: 100%; border-bottom: 1px solid rgb(204, 204, 204); }
.sidebar li a { background: transparent url('/templates/remcomp/p.png') no-repeat scroll 7px 10px; display: block; padding: 10px 10px 10px 28px; text-decoration: none; color: rgb(68, 150, 198); font-style: italic; }
.sidebar li a:hover { background: rgba(0, 0, 0, 0.1) url('/templates/remcomp/p.png') no-repeat scroll 10px 10px; padding: 10px 10px 10px 31px; }
.news { width: 67%; float: right; margin: 0px 3%; }
.news  h3 { margin-bottom: 15px;  }
.news  ol { margin-left: 15px;  }
.news  ul { margin-left: 15px;  }
.kroxi { margin-bottom: 3%; }

.newsBody { box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4); padding: 5%; margin: 0px 0px 5%; }
.bodyContent { width: 100%; margin-left: 1.5%;}
.thumb { float: left; width: 30%; height: 30%; margin-right: 20px; }
.newsTitle { font-weight: bold; }
.newsDate { color: rgb(162, 162, 162); font-style: italic; font-size: 0.8em; }
.about1 { float: left; width: 47%; }
.about2 { float: right; width: 47%; }
.aboutBody { box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4); padding: 5%; }
.thumbAbout { float: left; width: 30%; height: 30%; margin-right: 20px; }
.aboutCon { margin-left: 35%; }
footer { text-align: center; padding: 20px 0px; }
footer p { font-size: 0.857143em; padding: 0px 10px; }
footer a { color: rgb(27, 114, 143); text-decoration: underline; }
footer a:hover { color: rgb(9, 89, 116); text-decoration: none; }
.button a { font-family: "Dosis",sans-serif; text-transform: uppercase; text-shadow: none; color: rgb(255, 255, 255); background: rgb(68, 150, 198) none repeat scroll 0% 0%; box-shadow: 0px 0px 3px rgba(41, 132, 185, 0.9); border: 1px solid rgb(165, 222, 255); text-decoration: none; padding: 2px 12px; font-weight: bold; }
.button a:hover { background: rgb(20, 117, 174) none repeat scroll 0% 0%; }
.clearfloat { clear: both; height: 0px; line-height: 0px; }
nav { text-align: right; padding: 20px 0px 0px; margin-bottom: 20px; }
nav li { list-style: outside none none; display: inline; padding: 10px 0px; }
nav li a { font-family: "Dosis",sans-serif; text-shadow: none; color: rgb(115, 181, 1); text-transform: uppercase; text-decoration: none; padding: 5px 15px; font-weight: bold; }
nav li a:hover { background: rgb(115, 181, 1) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
nav .active a { background: rgb(115, 181, 1) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }

}
@media screen and (max-width: 768px) {
	nav ul { display: none; }
	nav select { display: inline-block; }
	.bodyContent, .sidebar, .news { float: none; width: auto; }
	.news { margin: 0px; }
	.newsBody { margin: 5% 0px; }
	.bodyContent img { text-align: center; width: 100%; }
	.bodyContent { border-bottom: 2px solid rgb(67, 67, 67); margin-bottom: 20px; padding-bottom: 20px; }
}
@media screen and (max-width: 480px) {
	.about1, .about2 { float: none; width: auto; }
}
